h/*
Theme Name: 		Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 		http://muffingroup.com
Description:		Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
::-webkit-input-placeholder {
	color: #99989d;
}

::-moz-placeholder {
	color: #99989d;
}

:-ms-input-placeholder {
	color: #99989d;
}

:-moz-placeholder {
	color: #99989d;
}

@include keyframes(bounce) {
	0%, 20%, 50%, 80%, 100% {
    	@include transform(translateY(0));
  	}
  	
	40% {
		@include transform(translateY(-15px));
  	}
  	
	60% {
		@include transform(translateY(-15px));
	}
}

#Wrapper input[type="date"], #Wrapper input[type="email"], #Wrapper input[type="number"], #Wrapper input[type="password"], #Wrapper input[type="search"], #Wrapper input[type="tel"], #Wrapper input[type="text"], #Wrapper input[type="url"], #Wrapper select, #Wrapper textarea {
	padding: 15px 20px;
}

#Wrapper input[type="submit"] {
	width: 100%;
	border-radius: 0;
	padding: 20px;
	border: none !important;
	background-color: #c86d2f !important;
	color: #ffffff !important;
	font-size: 14px;
	line-height: 16px;	
	font-weight: 700;
	letter-spacing: 3px;
}

#Wrapper input[type="submit"]:hover {
	background-color: #211915 !important;
}

/* Header
-------------------------------------------------------------- */
#Header #Top_bar a.responsive-menu-toggle i {
	font-size: 40px;
	line-height: 52px;
	color: #ffffff;
}

#Header #Top_bar .top_bar_left {
	top: 50px;
}

#Header #Top_bar .menu_wrapper {
	margin-top: 60px;
}

#Header #Top_bar .menu > li > a span {
	line-height: 40px;
}

#Header #Top_bar .menu > li > a:after {
	height: 1px;
	background: #C86D2F;
	bottom: 0;
}

#Header #Top_bar .top_bar_cdetails {
	position: absolute;
	top: 40px;
	right: 25px;
}

#Header #Top_bar .top_bar_cdetails_wrapper .phont_cont {
	float: left;
}

#Header #Top_bar .top_bar_cdetails_wrapper .phont_cont p {
	font-size: 26px;
	line-height: 28px;
	font-weight: 700;
	color: #ffffff;
}

#Header #Top_bar .top_bar_cdetails_wrapper .social_cont {
	float: right;
}

#Header #Top_bar .top_bar_cdetails_wrapper .social_cont ul.social li {
	display: inline-block;
}

#Header #Top_bar .top_bar_cdetails_wrapper .social_cont ul.social li a {
	font-size: 26px;
	line-height: 28px;
	font-weight: 600;
	color: #ffffff;
}

#Header #Top_bar .top_bar_cdetails_wrapper .social_cont ul.social li a:hover {
	color: #c86d2f;
}

body:not(.template-slider) #Header {
	min-height: inherit !important;
}

#Subheader {
	padding: 200px 0 60px;
}

#Subheader .title, #Subheader ul.breadcrumbs li, #Subheader .title, #Subheader ul.breadcrumbs li a {
	color: #ffffff !important;
}

/* Content
-------------------------------------------------------------- */
#Content .fcorange {
	color: #c86d2f;
}

#Content .fcwhite {
	color: #ffffff;
}

#Content .fcblue {
	color: #2d516c;
}

#Content .fwbold {
	font-weight: 700;
}

#Content h2.bbbottom {
	line-height: 100px;
	border-bottom: 1px solid #2d516c;
}

#Content a.button {
	border-radius: 0;
}

#Content a.button .button_label {
	padding: 15px 45px;
	font-size: 14px;
	line-height: 16px;
	font-weight: 700;
}

#Content a.button.styleone {
	border-color: #211915;
}

#Content a.button.styleone .button_label {
	color: #211915;
}

#Content a:hover.button.styleone {
	background-color: #211915 !important;
}

#Content a:hover.button.styleone .button_label {
	color: #ffffff;
}

#Content a.button.styletwo {
    border-color: #2d516c;
}

#Content a.button.styletwo .button_label {
    color: #2d516c;
}

#Content hr.blueborder {
	margin: 0 0 15px;
	width: 85px;
	background-color: #2d516c;
	color: #2d516c;
}

#Content a:hover.button.styletwo {
	background-color: #2d516c !important;
}

#Content a:hover.button.styletwo .button_label {
	color: #ffffff;
}

#Content hr.orangeborder {
	margin: 25px 0 30px;
	width: 85px;
	background-color: #c86d2f;
	color: #c86d2f;
}

#Content .bounce {
	margin-left: 23px;
	-webkit-animation:bounce 2s infinite;
}

#Content p.numbered {
	padding-left: 45px;
	position: relative;
}

#Content p.numbered span.dropcap {
	position: absolute;
	top: 0;
	left: 0;
}

#Content .wrap .column.grid-div {
	height: 1px !important;
}

#Content .wrap .column.grid-div hr {
	background-color: #ededee;
	color: #ededee;
}

#Content .wrap.wrap-grid .mcb-wrap-inner:after {
	content: "";
	width: 1px;
	height: 100%;
	display: block;
	background-color: #ededee;
	position: absolute;
	top: 0;
	left: 50%;
}

#Content .wrap.wrap-grid .column p {
	margin-bottom: 0;
}

#Content .jq-tabs.ui-tabs .ui-tabs-nav {
	border: none;
}

#Content .jq-tabs.ui-tabs .ui-tabs-nav, #Content .jq-tabs.ui-tabs .ui-tabs-panel {
	border-radius: 0 !important;
}

#Content .jq-tabs.ui-tabs .ui-tabs-nav li {
	margin-bottom: 5px;
}

#Content .jq-tabs.ui-tabs .ui-tabs-nav li:last-child {
	margin-bottom: 0;
}

#Content .jq-tabs.ui-tabs .ui-tabs-nav li a {
	background-image: none;
	background-color: #ffffff;
}

#Content .jq-tabs.ui-tabs .ui-tabs-nav li.ui-state-active a, #Content .jq-tabs.ui-tabs .ui-tabs-nav li.ui-state-hover a {
	background-color: #c86d2f;
	color: #ffffff;
}

#Content .jq-tabs.ui-tabs .ui-tabs-nav li:first-child a {
	border-radius: 0 !important;	
}

#Content #what-we-do .wrap .bgblockone {
	background-color: #588196;
}

#Content #what-we-do .wrap .bgblocktwo {
	background-color: #7E9EAD;
}

#Content #what-we-do .wrap .bgblockthree {
	background-color: #96AFBC;
}

#Content #what-we-do .icon_box {
	padding: 50px;
}

#Content #what-we-do .icon_box .desc_wrapper h4, #Content #what-we-do .icon_box .desc_wrapper .desc {
	color: #ffffff;
}

#Content #what-we-do .icon_box .desc_wrapper .desc a.button {
	border-color: #ffffff;
	color: #ffffff;
}

#Content #what-we-do .icon_box .desc_wrapper .desc a.button:hover {
	background-color: #ffffff !important;
}

#Content #what-we-do .icon_box .desc_wrapper .desc a.button:hover .button_label {
	color: #c86d2f !important;
}

#Content #case-studies {
	border-top: 1px solid #adacb2;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav {
	border-radius: 0 !important;
	border: 1px solid #99989d !important;
	background-color: #ffffff !important;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li {
	border: none;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li:after {
	content: "";
	width: 70%;
	height: 1px;
	display: block;
	background-color: #99989d;
	margin: 0 auto;
	position: relative;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li:last-child:after {
	display: none;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li a {
	background-image: none;
	padding: 0 !important;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li a i {
	margin-right: 0;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li a i:before {
	content: "";
	width: 230px;
	height: 144px;
	display: block;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li a i.mainfreight:before {
	background: url( https://deptive.co.nz/wp-content/uploads/2017/05/mainfreight-logo.jpg );
	background-repeat: no-repeat;
	background-size: cover;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li a i.dla-piper:before {
	background: url( https://deptive.co.nz/wp-content/uploads/2017/05/DLA-Piper-logo.jpg );
	background-repeat: no-repeat;
	background-size: cover;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li a i.fonterra:before {
	background: url( https://deptive.co.nz/wp-content/uploads/2017/05/fonterra.jpg );
	background-repeat: no-repeat;
	background-size: cover;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li a i.fairfaxmedia:before {
	background: url( https://deptive.co.nz/wp-content/uploads/2017/05/Fairfax-Media-logo.jpg );
	background-repeat: no-repeat;
	background-size: cover;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li a i.flightcentre:before {
	background: url( https://deptive.co.nz/wp-content/uploads/2017/05/Flight-Center-logo.jpg );
	background-repeat: no-repeat;
	background-size: cover;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li a i:before {
	background-position: bottom left !important;
}

#Content #case-studies .jq-tabs ul.ui-tabs-nav li.ui-state-active a i:before, #Content #case-studies .jq-tabs ul.ui-tabs-nav li.ui-state-hover a i:before {
	background-position: top left !important;	
}

#Content #case-studies .jq-tabs.ui-tabs .ui-tabs-nav li.ui-state-active a, #Content #case-studies .jq-tabs.ui-tabs .ui-tabs-nav li.ui-state-hover a {
	background-color: #ffffff;
}

#Content #case-studies .jq-tabs .ui-tabs-panel {
	padding: 30px;
	background: transparent;
	border: none !important;
	border-radius: 0px !important;
}

#Content #about .about-director {
	background: #211915;
	padding: 20px;
	position: absolute;
	top: 600px;
	right: 0;	
}

#Content #contact .wpcf7 textarea {
	height: 116px;
}

#Content .zoom_box .desc {
	background-color: rgba(0, 0, 0, 0.5) !important;	
}

#Content .zoom_box .desc .desc_txt {
	font-size: 18px;
	line-height: 26px;
}

#Content .blog_wrapper .posts_group .post-item .post-photo-wrapper {
	border: none;
}

#Content .blog_wrapper .posts_group .post-item .post-desc-wrapper .post-title h2 {
	font-size: 20px;
	line-height: 31px;
}

body.single #Content .post-wrapper-content > .section {
	padding: 0 0 90px;
}

body.single #Content .post-wrapper-content > .section.title-wrapper {
	padding-top: 70px;
	padding-bottom: 30px;
}

body.single #Content .post-wrapper-content > .section h3 {
	font-weight: 300;
}

#Content .widget_recent_entries ul li:after {
	background-color: #2d516c !important;	
}

#Content .widget_categories label.screen-reader-text {
	display: none;
}

body.with_aside .sections_group {
	width: 74%;
}

#Content .sidebar .widget-area:before {
	left: 0;
}

#Content .wrap.sidebar:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 1500px;
	height: 100%;
	background: rgba(0,0,0,.01);
	visibility: visible;
	left: 0;
}

#Content .wrap.sidebar .widget:after {
	content: "";
	display: block;
	border-color: rgba(0,0,0,.08);
	position: absolute;
	bottom: 0;
	width: 1500px;
	height: 0;
	visibility: visible;
	border-width: 1px 0 0;
	border-style: solid;
}

#Content .wrap.sidebar .widget:last-child:after {
	display: none;
}

/* Footer
-------------------------------------------------------------- */
#Footer .widgets_wrapper .widget {
	padding: 15px 20px;
}

#Footer .widgets_wrapper .widget h4 {
	font-weight: 400;
}

#Footer .widget_recent_entries ul li:after {
	display: none;
}

#Footer .widget_recent_entries ul li {
	background: transparent;
	padding: 0;
}

#Footer .widget_recent_entries ul li:not(:last-child) {
	border-bottom: 1px solid #c2c3c8;
}

#Footer .widget_recent_entries ul li a {
	border: none;
}

#Footer .widget_recent_entries ul li .post-date {
	margin-bottom: 10px;
	color: #c86d2f !important;
}

#Footer input[type="submit"] {
	border: 1px solid #c86d2f !important;
}

#Footer input[type="submit"]:hover {
	color: #c86d2f !important;
}

#Footer .widget_mfn_menu ul li {
	width: 48%;
	display: inline-block;
}

#Footer .widget_mfn_menu ul li a {
	background: transparent;
	padding: 0;
	margin-bottom: 0;
	font-weight: 300;
}

#Footer .widget_mfn_menu ul li a:hover {
	background: transparent !important;
	text-decoration: underline;
}

#Footer .footer_copy {
	background-color: #ffffff;
	font-size: 80%;
	color: #717175;
}

#Footer .footer_copy .one {
	margin-bottom: 15px;
	padding-top: 20px;
}

#Footer .footer_copy .credit, #Footer .footer_copy .credit a {
	color: #717175;
}

/* Responsive
-------------------------------------------------------------- */
@media only screen and (min-width: 768px) {
	#Header #Top_bar .top_bar_cdetails_wrapper .social_cont ul.social {
		margin-left: 70px;
	}
	
	#Header #Top_bar .top_bar_cdetails_wrapper .social_cont ul.social li:not(:last-child) {
		padding: 0 30px;
	}
	
	#Content #what-we-do .icon_box .desc_wrapper .desc p.wwdcontents {
		min-height: 330px;
	}
	
	#Content .wrap.partners {
		border-style: solid;
		border-color: #c2c3c8;
		border-width: 1px 0 0 1px;	
	}
	
	#Content .wrap.partners .column_image > .image_frame {
		border-style: solid;
		border-color: #c2c3c8;
		border-width: 0 1px 1px 0;
	}
		
	#Content .tabs_vertical.ui-tabs .ui-tabs-nav {
		width: 30.3%;
	}
	
	#Content .tabs_vertical.ui-tabs .ui-tabs-panel {
		width: 69.4%;
	}
	
	#Content .column_column ul li {
		font-size: 18px;
	}

	#Footer .footer_copy .credit {
		float: right;
	}
}

@media only screen and (max-width: 767px) {
	#Header #Top_bar {
		background: transparent !important;
		position: absolute;
	}
		
	#Header #Top_bar a.responsive-menu-toggle {
		top: 15px;
	}
		
	#Header #Top_bar .top_bar_cdetails {
		top: 10px;
		right: 50%;
		margin-right: -100px;	
	}
	
	#Header #Top_bar .top_bar_cdetails_wrapper .phont_cont {
		float: none;
		text-align: center;
	}
	
	#Header #Top_bar .top_bar_cdetails_wrapper .social_cont {
		display: none;
	}
	
	#Header #Top_bar .top_bar_left {
		top: 0;
	}
	
	#Header #Top_bar .logo {
		margin-top: 50px;
	}
	
	#Content h4 {
		font-size: 19px;
		line-height: 22px;
	}
	
	#Content .section.intro {
		background-position: right top !important;
		background-size: contain !important;
	}
	
	#Content .wrap.partners .column_image > .image_frame {
		border: 1px solid #c2c3c8;
		margin-bottom: 20px;
	}
	
	#Content .wrap.partners .column_image > .image_frame img {
		display: block;
		margin: 0 auto;
	}
	
	#Content #about .section_wrapper > .wrap.text-contents {
		padding: 50px !important;
	}
	
	#Content #about .section_wrapper > .wrap.profile-photo {
		height: 600px !important;
		background-position: center 15% !important;
	}
	
	#Content #about .about-director {
		top: 470px;
	}
	
	#Content #case-studies .jq-tabs {
		border: none;
	}
	
	#Content #case-studies .jq-tabs ul.ui-tabs-nav li a i:before {
		margin: 0 auto;
	}
		
	#Content .wrap.fblock, #Content .section.full-width.adjustmobile .section_wrapper > .wrap, #Content .section.full-width .section_wrapper > .wrap.adjustmobile {
		max-width: 700px !important;
		padding-left: 33px !important;
		padding-right: 33px !important;
	}
	
	#Content .wrap .column.toppadding > .column_attr {
		padding-top: 0 !important;
	}
	
	#Content .wrap .column.topbottompadding > .column_attr {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}


	#Content .wrap .mcb-wrap-inner > .column .column_attr {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	#Content .wrap .column.grid-div, #Content .wrap.wrap-grid .mcb-wrap-inner:after {
		display: none;
	}
	
	#Content .wrap.wrap-grid .mcb-wrap-inner > .column.one-second {
		border-bottom: 1px solid #ededee;
	}
	
	#Content .wrap.wrap-grid .mcb-wrap-inner > .column.one-second.last-block {
		border: none;
	}
	
	#Content .wrap.sidebar:before {
		left: -100px;
	}
}

@media only screen and (max-width: 767px) {
	#mfn-rev-slider #tctext1 .tctext, #mfn-rev-slider #tctext2 .tctext, #mfn-rev-slider #tctext3 .tctext, #mfn-rev-slider #tctext4 .tctext {
		font-size: 14px !important;
		line-height: 25px !important;
	}
}

@media only screen and (max-width: 979px) and (min-width: 768px) {
	#mfn-rev-slider #tctext1 .tctext, #mfn-rev-slider #tctext2 .tctext, #mfn-rev-slider #tctext3 .tctext, #mfn-rev-slider #tctext4 .tctext {
		font-size: 30px !important;
		line-height: 41px !important;
	}
}

@media only screen and (min-width: 1240px) {
	#Header #Top_bar .menu > li > a {
		padding: 0;
	}
	
	#Content .section_wrapper.contact {
		max-width: 1220px;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar a.responsive-menu-toggle {
		width: 55px;
		height: 50px;		
	}
	
	#Header #Top_bar #menu {
		background-color: #2d516c;
	}	

	#Header #Top_bar #menu ul li a {
		text-align: center;
	}

}

